<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tính năng của ES6</title>
    <script type="module" src="app.js"></script>
</head>
<body>
    
</body> 
</html>